RubyGems Navigation menu

spree_core 1.0.4

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.0.4
  
  
  
  
  
  
  

Total downloads 265,094

For this version 1,672

Show all versions (114 total)

Required Ruby Version: None

Links: